.stallions__hero__section {
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}

.stallions__hero__section::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: var(--secondary);
    opacity: 0.7;
}

.stallions__hero {
    height: 100%;
    align-items: center;
}

.stallions__hero__content {
    z-index: 1;
}

.stallions__hero__content > h1 {
    color: var(--primary);
}

.stallions {
    flex-direction: column;
    padding: 50px 0px;
    gap: 20px;
}

.stallions__item {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.stallions__item::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(11,92,73);
    background: linear-gradient(0deg, rgba(11,92,73,1) 0%, rgba(11,92,73,1) 12%, rgba(11,92,73,0) 26%);
}

.stallions__item > img {
    width: 100%;
    object-fit: cover;
    pointer-events: none;
    user-select: none;
}

.stallions__item > h2 {
    position: absolute;
    bottom: 3%;
    left: 50%;
    color: var(--primary);
    text-decoration: none;
    width: 80%;
    text-align: center;
    z-index: 10;
    text-transform: uppercase;
    transform: translateX(-50%);
}

/* For spaces */
@media screen and (min-width: 1000px) {
    .stallions {
        padding: 100px 0;
    }
}

/* For larger screens */
@media screen and (min-width: 850px) {
    .stallions__item {
        width: 48%;
    }
    .stallions {
        flex-direction: row;
        flex-wrap: wrap;
    }
}